body {
  font-family: 'Inter', sans-serif;
  background-color: #fcf9f7;
  color: #1b1c1b;
}

h1, h2, h3, .font-serif {
  font-family: 'Noto Serif', serif;
}

.material-symbols-outlined {
  font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24;
}

.glass-nav {
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
}

.glass-effect {
  background: rgba(26, 79, 94, 0.05);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
}
